clang 8.0.0

Friends | List of all members
clang::comments::Comment::ParamCommandCommentBitfields Class Reference

`#include "clang/AST/Comment.h"`

## Friends
class | ParamCommandComment

## Detailed Description

Definition at line 152 of file Comment.h.

## Friends And Related Function Documentation

## ◆ ParamCommandComment

friend class ParamCommandComment
| friend

Definition at line 153 of file Comment.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Comment.h